#bodytxt 
{
	font-family: 'Verdana', 'Arial'; 
	font-size: 9pt; 
	color: #000000; 
	font-weight: normal;
	text-decoration: none; 
}
#bodytxtbold 
{
	font-family: 'Verdana', 'Arial'; 
	font-size: 9pt; 
	color: #000000; 
	font-weight: bold;
	text-decoration: none; 
}
#bodytxtsmall 
{
	font-family: 'Verdana', 'Arial'; 
	font-size: 8pt; 
	color: #000000; 
	font-weight: normal;
	text-decoration: none; 
}
#bartxt 
{
	font-family: 'Verdana', 'Arial'; 
	font-size: 10pt; 
	color: #ffffff; 
	font-weight: bold;
	text-decoration: none; 
}
#ftr 
{
	font-family: 'Verdana', 'Arial'; 
	font-size: 7pt; 
	color: #3D3D2E; 
	font-weight: normal;
	text-decoration: none; 
}
hr.hr1 
{border: none 0; 
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #efefef;
	width: 100%;
	height: 2px;
	margin: 10px auto 0 0;
	text-align: center;
}
td.div 
{border: none 0; 
	border-top: 1px thin black solid;
	border-bottom: 1px thin black solid;
	width: 1px;
	height: 1px;
	margin: 1px auto 0 0;
	text-align: center;
}





#bodytxtlnk 
{
	font-family: 'Myriad', 'Arial'; 
	font-size: 10pt; 
	color: #3D3D2E; 
	font-weight: normal;
}
#bodyhdr 
{
	font-family: 'Myriad', 'Arial'; 
	font-size: 10pt; 
	color: #3D3D2E; 
	font-weight: bold;
	font-style: normal;
	text-decoration: none; 
}
#tbltxt 
{
	font-family: 'Myriad', 'Arial'; 
	font-size: 9pt; 
	color: #3D3D2E; 
	font-weight: normal;
	text-decoration: none;
	border-top: .1pt solid
	border-color: "#000000";
}
#tbltxt2 
{
	font-family: 'Myriad', 'Arial'; 
	font-size: 9pt; 
	color: #3D3D2E; 
	font-weight: normal;
	text-decoration: none; 
}
#tbllnk 
{
	font-family: 'Myriad', 'Arial'; 
	font-size: 9pt; 
	color: #1211AB; 
	font-weight: normal;
}
#tbl 
{
	border: .1pt solid; 
	border-color: "#000000";
}
#clientcat 
{
	font-family: 'Myriad', 'Arial'; 
	font-size: 8pt; 
	color: #000000; 
	font-weight: bold;
	text-decoration: none; 
}
#clientlnk 
{
	font-family: 'Myriad', 'Arial'; 
	font-size: 8pt; 
	color: #ffffff; 
	font-weight: normal;
	text-decoration: none; 
}
#scrolltxt 
{
	font-family: 'Myriad', 'Arial'; 
	font-size: 8pt; 
	color: #ffffff; 
	font-weight: normal;
	text-decoration: none; 
}
#scrolltxtlnk 
{
	font-family: 'Myriad', 'Arial'; 
	font-size: 9pt; 
	color: #ffffff; 
	font-weight: bold;
	text-decoration: none; 
}
#input1 
{
	font-family: 'Arial'; 
	font-size: 7pt; 
	color: #000000;
	background-color: #F8E5AC;
	font-weight: normal;
	text-decoration: none; 
}
H1 { font-family: 'Tahoma', 'Arial'; 	font-size: 10pt; 	color: #9E1B3A; font-weight: bold;	text-decoration: none;}
